@media screen and (max-width: 480px) and (min-width: 321px) {
  body .content, 
  body .blog-posts {
    width: auto !important;
  }
}

@media screen and (max-width: 767px) and (min-width: 481px) {
  body .content, 
  body .blog-posts {
    width: auto;
  }
}

@media screen and (max-width : 991px) {
    .home.page .column.wpb_column {
      padding-right: 0 !important;
    }

    .page .column.wpb_column {
        width: 100%;
        padding-left: 0px !important;
        padding-right: 30px !important;
        padding-top: 4%;
        padding-bottom: 4%;
    }
}
